<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2004 - Travel</title>
  <style type="text/css">
  /*<![CDATA[*/
  div.c3 {text-align: center;}
  img.c2 {margin: 0px 15px 15px 0px;}
  h2.c1 {clear: both;}
  /*]]>*/
  </style>
</head>

<body><div id="body">
  <h1>Travelling to Kristiansand, Norway</h1>

  <p>
    SAS Scandinavian Airlines are pleased to be appointed as the official airlines for GUADEC. SAS
    offers delegates and accompanying persons special fares to Norway. These special fares are also
    available for travel originating from within Norway. To obtain SAS conference fares kindly contact 
    your nearest SAS office and quote the reference number - <b>NO 0421</b>.  For further information about 
    SAS Official Airline and your nearest SAS office kindly visit 
    <a href="http://www.scandinavian.net/delegates/">http://www.scandinavian.net/delegates</a>.
  </p>
  <p>
    SAS offers conference discount to the participants, accompanying persons, exhibitors etc. according 
    to conference fare rules. Reservations for possible changes of the present conference 
    fare concept and participating carriers. SAS conference fares are applicable on flights operated by 
    SAS, airBaltic, Blue1, Braathens, Wideroe, Spanair and SAS/Lufthansa codeshare flights between Germany 
    and Scandinavia.
  </p>
  <p>
    SAS International Conference Fare Worldwide, 10% discount on all published business and economy class 
    fares (excl. senior, youth and special web-fares). Rules and restrictions are according to chosen fare.  
  </p>
  <p>
    For further information about SAS Official Airline and your nearest SAS office kindly visit 
    <a href="http://www.scandinavian.net/">http://www.scandinavian.net</a>.
  </p>
  <p>
    If you travel to Scandinavia with SAS and want to see more of Scandinavia, SAS is furthermore
    offering SAS Visit Scandinavia Air Pass for travel within and between Scandenavia/Finland. Also
    Air Passes valid to the Baltic region and Europe are available. See 
    <a href="http://www.scandinavian.net/EC/Appl/Home/FrontDoor/0,3479,LNG%253Den%2526SO%253D0B4AB6B617484F3B_A662D9261F6CD760%2526MKT%253DGB,00.html">more information and conditions</a>.
  </p>
  <p>
    Welcome onboard.<br/>
    It's Scandinavian.
  </p>

  <p>
    See also the <a href="budget.html">Budget guide to travelling to Kristiansand</a>.
  </p>

  <h3>Contact numbers</h3>

  <table>
    <tr>
      <td><b>Australia</b> : 1300 727 707</td>
      <td><b>Japan</b> : 03-5400 2331</td>
    </tr>
    <tr>
      <td><b>Austria</b> :  01-680-554466</td>
      <td><b>Latvia</b> : 7207 777</td>
    </tr>
    <tr>
      <td><b>Belgium</b> : 02-643 69 00</td>
      <td><b>Lithuania</b> : 5 235 6000</td>
    </tr>
    <tr>
      <td><b>Brazil</b> : 011 3259 4300</td>
      <td><b>Netherlands</b> : 0900 7466 3727</td>
    </tr>
    <tr>
      <td><b>China</b> : 010 8527 6100</td>
      <td><b>Norway</b> : 815 20 400</td>
    </tr>
    <tr>
      <td><b>Czech Republic</b> : 220 11 60 31</td>
      <td><b>Poland</b> : 22-850 0500</td>
    </tr>
    <tr>
      <td><b>Denmark</b> : 3232 6859</td>
      <td><b>Russia</b> : 095-775 47 47</td>
    </tr>
    <tr>
      <td><b>Estonia</b> : 666 3030</td>
      <td><b>Singapore</b> : 6235 2488</td>
    </tr>
    <tr>
      <td><b>Finland</b> : 020 58 56253</td>
      <td><b>Spain</b> : 902 11 71 92</td>
    </tr>
    <tr>
      <td><b>France</b> : 0825 325 335</td>
      <td><b>Sweden</b> : 0770 727 111</td>
    </tr>
    <tr>
      <td><b>Germany</b> : 01803-234023</td>
      <td><b>Switzerland</b> : 01-205 5070</td>
    </tr>
    <tr>
      <td><b>Hong Kong</b> : 2865 1370</td>
      <td><b>Thailand</b> : 02-2645 8200</td>
    </tr>
    <tr>
      <td><b>Hungary</b> : 01-266 26 33</td>
      <td><b>UK</b> : 020 8990 7270</td>
    </tr>
    <tr>
      <td><b>Ireland</b> : 01-844 54 40</td>
      <td><b>USA & Canada</b> : 1-800 639 3849<br/>Lyon Travel designated SAS Official Airline agent</td>
    </tr>
    <tr>
      <td><b>Italy</b> : 02-7200 0193</td>
    </tr>
  </table>

  <h2>By Air</h2>

    <h3>Arrivals at Kristiansand, Kjevik June 25-28 2004</h3>

<table>
<tr><td><b>From:</b></td><td><b>To:</b></td><td><b>Flight:</b></td><td><b>Departure:</b></td><td><b>Arrival</b></td><td><b>Remarks</b></td></tr>
<tr><td colspan="6" align="center" bgcolor="#FFFFCC"><b>Copenhagen, Denmark</b></td></tr>
<tr><td colspan="6"><a href="http://www.scandinavian.net/delegates" target="_blank">Scandinavian Airlines</a></td></tr>
<tr><td>Copenhagen</td><td>Kristiansand S</td><td>SK2880</td><td>10:10</td><td>11:15</td><td>&nbsp;</td></tr>
<tr><td>Copenhagen</td><td>Kristiansand S</td><td>SK2882</td><td>16:20</td><td>17:25</td><td>&nbsp;</td></tr>
<tr><td>Copenhagen</td><td>Kristiansand S</td><td>SK2884</td><td>20:40</td><td>21:45</td><td>&nbsp;</td></tr>

<tr><td colspan="6" align="center" bgcolor="#FFFFCC"><b>Oslo, Norway</b></td></tr>
<tr><td colspan="6"><a href="http://www.scandinavian.net/delegates" target="_blank">Scandinavian Airlines</a></td></tr>
<tr><td>Oslo</td><td>Kristiansand S</td><td>BU207</td><td>08:00</td><td>08:45</td><td>Not Sunday</td></tr>
<tr><td>Oslo</td><td>Kristiansand S</td><td>BU211</td><td>11:00</td><td>11:45</td><td>Not Saturday & Sunday</td></tr>
<tr><td>Oslo</td><td>Kristiansand S</td><td>BU215</td><td>12:45</td><td>13:30</td><td>Not Monday</td></tr>
<tr><td>Oslo</td><td>Kristiansand S</td><td>BU217</td><td>14:45</td><td>15:30</td><td>Not Saturday</td></tr>
<tr><td>Oslo</td><td>Kristiansand S</td><td>BU217</td><td>15:45</td><td>16:30</td><td>Only Saturday</td></tr>
<tr><td>Oslo</td><td>Kristiansand S</td><td>BU221</td><td>16:55</td><td>17:40</td><td>Not Saturday</td></tr>
<tr><td>Oslo</td><td>Kristiansand S</td><td>BU223</td><td>18:55</td><td>19:40</td><td>Not Saturday & Sunday</td></tr>
<tr><td>Oslo</td><td>Kristiansand S</td><td>BU223</td><td>19:35</td><td>20:20</td><td>Only Sunday</td></tr>
<tr><td>Oslo</td><td>Kristiansand S</td><td>BU225</td><td>20:05</td><td>20:50</td><td>Only Saturday</td></tr>
<tr><td>Oslo</td><td>Kristiansand S</td><td>BU227</td><td>21:15</td><td>22:00</td><td>Not Saturday, Sunday & Monday</td></tr>
<tr><td>Oslo</td><td>Kristiansand S</td><td>BU229</td><td>22:45</td><td>23:30</td><td>Not Saturday</td></tr>


<tr><td colspan="6" align="center" bgcolor="#FFFFCC"><b>Bergen, Norway</b></td></tr>
<tr><td colspan="6"><a href="http://www.scandinavian.net/delegates" target="_blank">Scandinavian Airlines</a></td></tr>
<tr><td>Bergen</td><td>Kristiansand S</td><td>BU4344</td><td>08:45</td><td>09:40</td><td>Not Saturday &Sunday</td></tr>
<tr><td>Bergen</td><td>Kristiansand S</td><td>BU4348</td><td>11:45</td><td>12:40</td><td>&nbsp;</td></tr>
<tr><td>Bergen</td><td>Kristiansand S</td><td>BU4352</td><td>14:35</td><td>15:30</td><td>Not Saturday</td></tr>
<tr><td>Bergen</td><td>Kristiansand S</td><td>BU4354</td><td>15:05</td><td>16:00</td><td>Only Saturday</td></tr>
<tr><td>Bergen</td><td>Kristiansand S</td><td>BU4356</td><td>17:20</td><td>18:15</td><td>Not Saturday</td></tr>
<tr><td>Bergen</td><td>Kristiansand S</td><td>BU4362</td><td>21:10</td><td>22:05</td><td>Not Saturday</td></tr>


<tr><td colspan="6" align="center" bgcolor="#FFFFCC"><b>Stavanger, Norway</b></td></tr>
<tr><td colspan="6"><a href="http://www.scandinavian.net/delegates" target="_blank">Scandinavian Airlines</a></td></tr>
<tr><td>Stavanger</td><td>Kristiansand S</td><td>BU4306</td><td>07:55</td><td>08:35</td><td>Not Sunday</td></tr>
<tr><td>Stavanger</td><td>Kristiansand S</td><td>BU4308</td><td>09:20</td><td>10:00</td><td>Only Saturday</td></tr>
<tr><td>Stavanger</td><td>Kristiansand S</td><td>BU4314</td><td>11:40</td><td>12:20</td><td>Only Saturday</td></tr>
<tr><td>Stavanger</td><td>Kristiansand S</td><td>BU4316</td><td>13:25</td><td>14:05</td><td>Not Saturday</td></tr>
<tr><td>Stavanger</td><td>Kristiansand S</td><td>BU4322</td><td>16:20</td><td>17:00</td><td>Not Saturday</td></tr>
<tr><td>Stavanger</td><td>Kristiansand S</td><td>BU4324</td><td>18:25</td><td>19:05</td><td>Not Saturday</td></tr>
<tr><td>Stavanger</td><td>Kristiansand S</td><td>BU4326</td><td>20:30</td><td>21:10</td><td>Not Friday & Saturday</td></tr>


<tr><td colspan="6" align="center" bgcolor="#FFFFCC"><b>Amsterdam, Netherland</b></td></tr>
<tr><td colspan="6"><a href="http://www.klm.com/nl_en/" target="_parent">KLM</a></td></tr>
<tr><td>Amsterdam</td><td>Kristiansand S</td><td>KL1209</td><td>09:45</td><td>11:15</td><td>&nbsp;</td></tr>


<tr><td colspan="6" align="center" bgcolor="#FFFFCC"><b>Aalborg, Denmark</b></td></tr>
<tr><td colspan="6"><a href="http://www.maersk-air.com/en/" target="_patent">Maersk</a></td></tr>
<tr><td>Aalborg</td><td>Kristiansand S</td><td>DM042</td><td>13:10</td><td>13:45</td><td>Not Saturday</td></tr>


<tr><td colspan="6" align="center" bgcolor="#FFFFCC"><b>Billund, Denmark</b></td></tr>
<tr><td colspan="6"><a href="http://www.maersk-air.com/en/" target="_patent">Maersk</a></td></tr>
<tr><td>Billund</td><td>Kristiansand S</td><td>DM042</td><td>12:20</td><td>13:45</td><td>Not Saturday</td></tr>
<tr><td>Billund</td><td>Kristiansand S</td><td>DM031</td><td>21:45</td><td>22:30</td><td>Not Saturday</td></tr>
</table>

<p>
  Transport from the airport to the center of Kristiansand costs about 240 NOK for a taxi and about 50NOK for a bus.
</p>

<h2>By Ferry</h2>
  
<table>
<tr><td colspan="4" bgcolor="#FFFFCC"><b>From Denmark</b></td></tr>
<tr><td>Outward:<br/>HIRTSHALS-KRISTIANSAND</td><td>Dep.: 26. June 2004<br/>Kl. 08:00</td><td>Arr.: 26. June 2004<br/>Kl.12:15</td><td>&nbsp;</td></tr> 
<tr><td>&nbsp;</td><td>Dep.: 26. June 2004<br/>Kl. 11:30</td><td>Arr.: 26. June 2004<br/>Kl. 14:00</td><td>&nbsp;</tr></tr> 
<tr><td>&nbsp;</td><td>Dep.: 26. June 2004<br/>Kl. 18:30</td><td>Arr.: 26. June 2004<br/>Kl. 21:00</td><td>&nbsp;</td></tr> 
<tr><td>&nbsp;</td><td>Dep.: 26. June 2004<br/>Kl. 19:30</td><td>Arr.: 26. June 2004<br/>Kl. 23:45</td><td>&nbsp;</td></tr> 
<tr><td>Homeward:<br/>KRISTIANSAND-HIRTSHALS</td><td>Dep.: 01. July 2004<br/>Kl. 08:00</td><td>Arr.: 01. July 2004<br/>Kl. 10:30</td><td>&nbsp;</td></tr> 
<tr><td>&nbsp;</td><td>Dep.: 01. July 2004<br/>Kl. 13:30</td><td>Arr.: 01. July 2004<br/>Kl. 17:45</td><td>&nbsp;</td></tr> 
<tr><td>More information:<br/><a href="http://www.colorline.com">http://www.colorline.com</a></td><td colspan="3">&nbsp;</td></tr> 
<tr><td colspan="4">&nbsp;</td></tr> 
<tr><td colspan="4" bgcolor="#FFFFCC"><b>From England</b></td></tr>
<tr><td>Outward:<br/>NEWCASTLE-KRISTIANSAND</td><td>Dep.: 25. June 2004<br/>Kl. 14:30</td><td>Arr.: 26. June 2004<br/>Kl. 09:00</td><td>&nbsp;</td></tr><tr><td>Homeward:<br/>KRISTIANSAND-NEWCASTLE</td><td>Dep.: 1. July 2004<br/>Kl. 18:30</td><td>Arr.: 2. July 2004<br/>Kl. 10:00</td><td>94GBP</td></tr>
<tr><td>More information:<br/><a href="http://www.dfdsseaways.com/">http://www.dfdsseaways.com/</a></td><td colspan="3">&nbsp;</td></tr>
<tr><td colspan="4">&nbsp;</td></tr>
<tr><td colspan="4" bgcolor="#FFFFCC"><b>From Sweden</b></td></tr>
<tr><td>Outward:<br/>GOTEBORG-KRISTIANSAND</td><td>Dep.: 25. June 2004<br/>Kl. 10:00</td><td>Arr.: 25. June 2004<br/>Kl. 17:00</td><td>&nbsp;</td></tr><tr><td>Homeward:<br/>KRISTIANSAND-GOTEBORG</td><td>Dep.: 1. July 2004<br/>Kl. 13:00</td><td>Arr.: 1. July 2004<br/>Kl. 20:00</td><td></td></tr>
<tr><td>More information:<br/><a href="http://www.5stars-of-scandinavia.com/dfdskrisgot.htm">http://www.5stars-of-scandinavia.com/dfdskrisgot.htm</a></td><td colspan="3">&nbsp;</td></tr>
</table>

</div>

<div id="sidebar">
<p class="section">GUADEC 2004</p>
<ul>
<li><a href="https://2004.guadec.org/press/">Press Releases</a></li>
<li><a href="https://2004.guadec.org/schedule/">Schedule of Events</a></li>
<li><a href="https://2004.guadec.org/help.html">Help at GUADEC!</a></li>
<li><a href="https://2004.guadec.org/about_auc.html">About AUC</a></li>
<li><a href="https://2004.guadec.org/about_kristiansand.html">About Kristiansand</a></li>
<li><a href="https://2004.guadec.org/sponsor/">Sponsors</a></li>
</ul>

<p class="section">Come to GUADEC!</p>
<ul>
<li><a href="https://2004.guadec.org/registration/">Registration</a></li>
<li><a href="https://2004.guadec.org/travel/">How to get there</a></li>
<li><a href="https://2004.guadec.org/accommodation/">Accommodation</a></li>
<li><a href="https://2004.guadec.org/events/">Social Events</a></li>
<li><a href="https://2004.guadec.org/faq.html">FAQ</a></li>
</ul>

<p class="section">Featured Speakers</p>
<div style="text-align: center; font-size: small;">
<p><img src="https://2004.guadec.org/images/bdale.jpg" alt="Bdale Garbee" /><br/>Bdale Garbee, CTO Linux HP</p>
<p><img src="https://2004.guadec.org/images/hildr.jpg" alt="Eva Hildrum" /><br/>Eva Hildrum, Director General, Ministry of Transport and Communications, Norway</p>
<p><img src="https://2004.guadec.org/images/parens.jpg" alt="Bruce Perens" /><br/>Bruce Perens, Acting Exec Director, Desktop Linux Consortium</p>
<p><img src="https://2004.guadec.org/images/stack.jpg" alt="Bob Stack" /><br/>Bob Stack, CTO Commonwealth of Massachusetts</p>
<p><img src="https://2004.guadec.org/images/villanueva.jpg" alt="Dr. Edgar Villanueva" /><br/>Dr. Edgar Villanueva, Congress, Peru</p>
<!--<p><img src="https://2004.guadec.org/images/vinje.jpg" alt="Thomas Vinje"/><br/>Thomas Vinje, Partner, Clifford Chance</p>-->
</div>
</div>

<div id="hdr">
<div id="logo"><a href="https://2004.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
<div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
<p class="none"></p>
<div id="hdrNav">
<a href="http://www.gnome.org/about/">About GNOME</a> &middot;
<a href="http://www.gnome.org/stable/">Download</a> &middot;
<!--<a href="http://www.gnome.org/start/"><i>Get Involved!</i></a> &middot;-->
<a href="http://www.gnome.org/"><b>Users</b></a> &middot;
<a href="http://developer.gnome.org/">Developers</a> &middot;
<a href="http://foundation.gnome.org/">Foundation</a> &middot;
<a href="http://www.gnome.org/contact/">Contact</a>
</div>
</div>

<div id="copyright">
Copyright &copy; 2003, <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
